NSX-T Data Center 产品版本支持的 Hypervisor 升级途径。

表 1. 支持的 Hypervisor
NSX-T Data Center 3.1 NSX-T Data Center 3.0 NSX-T Data Center 2.5
支持的 vSphere Hypervisor (ESXi) 支持的 vSphere Hypervisor (ESXi) 支持的 vSphere Hypervisor (ESXi)

KVM:Ubuntu 20.04、Ubuntu 18.04

裸机:Ubuntu 18.04、Ubuntu 16.04

Ubuntu 18.04、具有内核版本 4.4.0.x 的 Ubuntu 16.04.2 LTS Ubuntu 18.04.2 和具有内核版本 4.4.0.x 的 Ubuntu 16.04.2 LTS

KVM:RHEL 7.7、RHEL 8.2

RHEL 7.9(从 NSX-T Data Center 3.1.1 开始)

裸机:RHEL 7.6、RHEL 7.7、RHEL 7.8

RHEL 7.6、RHEL 7.7 RHEL 7.6、RHEL 7.5 和 RHEL 7.4

KVM:CentOS 7.7、8.2

裸机:CentOS 7.8、CentOS 7.7、CentOS 7.6

CentOS 7.6、CentOS 7.7 CentOS 7.5 和 CentOS 7.4

KVM:SUSE Linux Enterprise Server (SLES) 12 sp4

裸机:SUSE Linux Enterprise Server (SLES) 12 sp3、sp4

SUSE Linux Enterprise Server (SLES) 12 sp3 和 sp4 SUSE Linux Enterprise Server (SLES) 12 sp3 和 sp4

对于每个 NSX-T Data Center 发行版本,遵守以下升级途径。

  • NSX-T Data Center 2.5.x > NSX-T Data Center 3.1。
  • NSX-T Data Center 3.0.x > NSX-T Data Center 3.1。